burn_classes:
  unburned: 84045
  low: 1007
  moderate: 152
  high: null
emampr_landcover_vote_2017:
  41: 77669
  42: 13123
  81: 1311
  11: 871
  21: 163
  52: 123
  31: 83
  22: 57
  95: 54
  71: 36
  82: 14
  23: 10
  24: 1
soil_textures:
  clay loam: 92413
  silt loam: 1102
